/*  design
----------------------------------------------- */

a,
a:link,
a:visited,
a:active { 
   text-decoration: none;
   color: #0000ff;
}
a:hover {
   text-decoration: underline;
}
a:hover img {
  opacity:0.5;
  filter:alpha(opacity=50);
  -ms-filter: "alpha( opacity=50 )";
}

h1, h2, h3, h4, h5, p {
    margin: 10px 0;
}

p {	font: 11px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;}


/*  Layout
----------------------------------------------- */

body {
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
    font-size: 15px !important;
    overflow-x: hidden;
    margin: 0 auto !important;
    padding: 0 !important;
    background: url("https://u.jimcdn.com/cms/o/sb75026eb84d848b7/userlayout/img/body-bg.png?t=1567996616");
    text-align:center;
}

body,
#wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

#cc-inner{
    width: 100%;
}

#header {
    margin: 0 auto 30px;
}

#header-inner {
    position: relative;
    max-width: 1160px !important;
    height: 260px;
    margin: 0 auto;
    border-top: none;
}

#header .title {
    padding: 20px;
}

#header .address {
    margin-top: -70px;
    margin-left: 762px;
}

#content {
    text-align: center;
    margin: 0px auto;
}

#content_area {
    max-width: 1060px; !important;
    margin:0 auto !important;
    text-align: center !important;
    padding: 20px 50px !important;
}

#footer
{
clear: both;
width: 100%;
margin: 0 auto;
text-align: center;
background: #98fb98;
bottom: 0; /*下に固定*/
}

#footer .f-navi {
    max-width: 1060px; !important;
    text-align: left;
    margin:0 auto;
    padding: 50px auto;
    border-bottom: solid #98fb98 20px;
}

#footer .gutter 
{
    height:30px;
    padding:35px 15px 0 90px;
}

/* ナビ -------------------------------------------------------------------- */
#topnavi {
  margin:20px auto 0;
  height: 130px;
  max-width: 1160px;
}

#topnavi ul {
  margin: 0;  
  padding: 0;
  text-align: center;
}
 
#topnavi li {
  display:inline-block;
  width: 11%;
}




/*  Navigation
----------------------------------------------- */
#SF-footer #B000000293 {
    clear: both;
    width: auto;
    height: 140px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 38px;
    padding-bottom: 0px;
    padding-left: 20px;
    padding-right: 0px;
    border-top: none;
        border-top-color: currentcolor;
        border-top-width: medium;
    border-bottom: none;
        border-bottom-color: currentcolor;
        border-bottom-width: medium;
    border-left: none;
        border-left-color: currentcolor;
        border-left-width: medium;
    border-right: none;
        border-right-color: currentcolor;
        border-right-width: medium;
    border-color: #cccccc;
    border-width: 1px;
    background-color: ;
    background-image: url(../../../assets/footer_bg.jpg);
    background-position: left top;
    background-repeat: no-repeat;
}
.SF-module-container {
    max-height: 4000px;
    max-width: 1024px;
    overflow: hidden;
}

#navigation { display: none !important; }

/*  Oogi original
----------------------------------------------- */

@media screen and (min-width: 650px){   
  .br-pc { display:block; }
  .br-sp { display:none; } 
}
@media screen and (max-width: 650px){   
  .br-pc { display:none; }
  .br-sp { display:block; }
  .catch { font-size:22px !important;margin-bottom:20px !important; }
}

.catch {
    font-size: 30px;
    font-weight: normal;
    color: #222 !important;
    text-align:center;
    letter-spacing: 3px;
    line-height: 1.4;
    margin-bottom: 30px;
}

.setumei {
    text-align: left !important;
    line-height: 1.6;
    font-weight: 500 !important;
    font-size: 18px;
    max-width: 950px;
    margin: 0 auto 0;
}

.komidashi {
    position: relative;
    text-align: left !important;
    font-size: 24px;
    line-height: 1.5;
    letter-spacing: 3px;
    background: transparent;
}
.komidashi::before {
    font-family: "Font Awesome 5 Free";
    content: "\f521";
    font-weight: 900;
    color: #ffcc00;
    font-size: 18px;
}
.text-waku-s {
    text-align: left;
    line-height: 1.4;
    font-weight: 500 !important;
    font-size: 18px;
    margin: 0 20px;
}
.text-manabi {
    text-align: left;
    line-height: 1.4;
    font-weight: 500 !important;
    font-size: 16px;
    margin: 0 15px;
}
.text-kakoi {
    position:relative;
    display:inline-block;
    line-height: 1.5;
    vertical-align:middle;
    margin-top: -5px;
    margin-left: 15px;
    padding: 0 3px;
    font-size: 12px;
    border-radius: 3px;
    transition: 0.2s;
}

#midashi {
    position: relative;
    display: inline-block;
    padding: 0 75px;
    font-size: 23px;
}

#midashi:before, #midashi:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 45px;
  height: 1px;
  letter-spacing: 5px;
  background-color: black;
}

#midashi:before {
  left:0;
}
#midashi:after {
  right: 0;
}
.coursetitle {
font-family: "メイリオ", "Hiragino Kaku Gothic Pro", "Hiragino Kaku Gothic ProN", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
    padding-bottom: 10px;
    background: url(coursetitle_bg.png) repeat-x 0 100%;
    color: #7f5700;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.6;
}
.cp_hr06 {
	position: relative;
        margin-top: 30px;
	height: 1px;
	border-width: 0;
	background-image: -webkit-linear-gradient(left,
	transparent 0%,#283593 50%,transparent 100%);
	background-image:         linear-gradient(90deg,
	transparent 0%,#283593 50%,transparent 100%);
}

.memo_ttl {
    margin-bottom: 5px;
    color: #ffb36b;
    font-size: 1.2em;
    font-weight: 700;
}
.memo_ttl::before {
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin: 0 3px 0 0;
    border-radius: 50%;
    background: #ffb36b;
    color: #fff;
    font-family: FontAwesome;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    content: "\f040";
}

span.btn1 {
    font-size: 80%;
    background-color: #09C;
    border-radius: 4px;
    padding: 2px 8px;
    color: #fff;
    margin-right: 20px;
}

span.pdf1 {
    font-size: 80%;
    background-color: #F36;
    border-radius: 4px;
    padding: 2px 8px;
    color: #fff;
    margin-right: 20px;
}


/*  情報公開のページ */
h3 {
  position: relative;
  background: #f4f4f4;
  max-width:500px;
  padding: 2px 5px 2px 50px;
  font-size: 20px !important;
  text-align: left !important;
  color: #474747;
  border-radius: 0 10px 10px 0;
}

h3:before {
  font-family: "Font Awesome 5 Free";
  content: "\f041";
  display: inline-block;
  line-height: 40px;
  position: absolute;
  padding: 0em;
  color: white;
  background: #ff6363;
  font-weight: normal;
  width: 40px;
  text-align: center;
  height: 40px;
  line-height: 40px;
  left: -1.35em;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  border-radius: 50%;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.29);
}
.kakomi-kage1 {
 margin: 2em auto;
 padding: 1em;
 width: 90%;
 color: #555555; /* 文字色 */
 background-color: #ffd994; /* 背景色 */
 box-shadow: 0 0 10px 10px #ffd994; /* 影 */
}
.kakomi-kage4 {
 margin: 2em auto;
 padding: 1em;
 width: 90%;
 color: #555555; /* 文字色 */
 background-color: #FFFFE0; /* 背景色 */
 box-shadow: 0 0 5px 2px #ffa042, 0 0 5px 2px #ffd994 inset; /* 影 */
 border-radius: 2em .7em 3em .9em/.8em 3em .7em 2em; /*角の丸み*/
}

#circle {
  display: flex;
  justify-content: center;
  padding: 20px;
}

@media (max-width: 600px) {
  #circle {
    flex-direction: column;
  }
}
.circle-1,
.circle-2 {
  color: #fff;
  padding: 5%;
  width: 220px;
  height: 150px;
  margin: 0 -15px;
  mix-blend-mode: multiply;
}
.circle-3 {
  color: #fff;
  padding: 5%;
  width: 240px;
  height: 150px;
  margin: 0 -15px;
  mix-blend-mode: multiply;
}
.circle-1 {
  background: #f66;
  border-radius: 50% 50% 50% 70%/50% 50% 70% 60%;
}
.circle-2 {
  background: #f92;
  border-radius: 80% 30% 50% 50%/50%;
}
.circle-3 {
  background: #fc2;
  border-radius: 40% 40% 50% 40%/30% 50% 50% 50%;
}

#tdesign1 {
  width: 100%;
}

#tdesign1 table{
  width: 100%;
  border-collapse: collapse;
  border: solid #999;
  border-width: 1px;
}
#tdesign1 table tr th,
#tdesign1 table tr td{
  padding: 0.5em;
  text-align: left;
  vertical-align: top;
  border: solid #CCC;
  border-width: 1px;
}
#tdesign1 table tr th{
  width: 30%;
  background: #eee;
}

@media screen and (max-width:768px){
#tdesign1 {
  width: 100%;
}
  #tdesign1 table,
  #tdesign1 table tbody,
  #tdesign1 table tr,
  #tdesign1 table tr th,
  #tdesign1 table tr td{
  display: block;
}

#tdesign1 table{
  width: 100%;
  border-width: 0 0 1px 0;
}
#tdesign1 table tr th,
#tdesign1 table tr td{
  width: 90%;
  padding: 3% 5%;
}
#tdesign1 table tr td{
  border-width: 0px 1px 0px 1px;
}